Jump to content
  • 2
Sign in to follow this  
Veigac4tm

Problem with truckersMP in 32 bit after upgrade!

Question

Hello, I currently play on a 32bit operating system. I can play normally and also played the ETS2 MP also normally. Shortly after the update TruckersMP now I can not run, because it asks 64bit operating system. But I usually played the MP ETS2, now I can not. Is there any way to re-fix the MP for 32bit as it was before? And also enable the ATS MP for 32bit? Currently offline can play both the ATS and the ETS. But it worked the ETS2 MP normally now after the update no. Any solution to this problem?

  • Upvote 1

Share this post


Link to post
Share on other sites

9 answers to this question

Recommended Posts

  • 0

I do not understand, before updating the truckermp I played the ets2mp normally, now I can not play anymore?

  • Upvote 1

Share this post


Link to post
Share on other sites
  • 0

We only support 64-bit since the last client update. 32-bit is unsupported now, and there are no plans of supporting it again. There's no 32 bit downloadable version at the moment. You have to install 64 bit version of your operating system.

 

Thank you,

Share this post


Link to post
Share on other sites
  • 0

It is sad to hear this, because I think there are a lot of people who don't own a 32 bit computer, so we will lose people for that reason on multiplayer.

Share this post


Link to post
Share on other sites
  • 0

Unfortunately yes, and make sure that we fully understand this may be a very big disappointment for our players who are not on a 64bit opertating systems, however in order for us to move forward with ATS and better ETS2MP features, we must made a choose.

 

Thanks for your cooperation.

Share this post


Link to post
Share on other sites
  • 0

Now i wanted to play ets2 mp and it wont work,

Now i wanted to play with some friends but...

IT DONT SUPPORT MY 32BIT WINDOWS 7 COMP CAUSE DEVS SAY NO TO SUPPORTING IT ANYMORE!!!!!

THERE ARE LOTS OF PEOPLE ON THE SAME SYSTEM AS ME,SO SUPPORT OUR SYSTEMS TOO!!!

Share this post


Link to post
Share on other sites
  • 0

Creating support for 4 versions of the game, ETS2 62 and 32 bit and ATS 64 bit and unsupported 32 bit would take a lot of time, and ATS only has a supported 64 bit version as they are doing away with 32 bit since they need to take advantage of the extra ram in 63 bit processes. Unfortunately supporting all the versions would just cause for more bugs and issues not to mention, take longer to release. At this time it would be a wise idea to buy a new system or upgrade the current version of your OS, remember, TruckersMP are not paid to make what they are doing so please be patient and remember this is an ALPHA not a beta or official release.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

×
×
  • Create New...